[class*=l-constrained] {
  margin-left: auto;
  margin-right: auto;
  max-width: calc(100% - var(--space-inset-x) * 2);
  width: calc(100vw - var(--space-inset-x) * 2);
}

[class*=l-constrained] [class*=l-constrained] {
  margin-left: 0;
  margin-right: 0;
}

.l-constrained {
  width: 1440px;
}

.l-constrained--narrow {
  width: 1380px;
}

.l-constrained--wide {
  width: 1500px;
}

.l-constrained--full {
  width: 100%;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImdsb2JhbC9sYXlvdXQvY29uc3RyYWluZWQuc2NzcyIsImdsb2JhbC9sYXlvdXQvY29uc3RyYWluZWQuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0UsaUJBQUE7RUFDQSxrQkFBQTtFQUNBLGdEQUFBO0VBQ0EsNkNBQUE7QUNDRjs7QURFQTtFQUNFLGNBQUE7RUFDQSxlQUFBO0FDQ0Y7O0FERUE7RUFDRSxhQUFBO0FDQ0Y7O0FERUE7RUFDRSxhQUFBO0FDQ0Y7O0FERUE7RUFDRSxhQUFBO0FDQ0Y7O0FERUE7RUFDRSxXQUFBO0FDQ0YiLCJmaWxlIjoiZ2xvYmFsL2xheW91dC9jb25zdHJhaW5lZC5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJbY2xhc3MqPVwibC1jb25zdHJhaW5lZFwiXSB7XG4gIG1hcmdpbi1sZWZ0OiBhdXRvO1xuICBtYXJnaW4tcmlnaHQ6IGF1dG87XG4gIG1heC13aWR0aDogY2FsYygxMDAlIC0gdmFyKC0tc3BhY2UtaW5zZXQteCkgKiAyKTtcbiAgd2lkdGg6IGNhbGMoMTAwdncgLSB2YXIoLS1zcGFjZS1pbnNldC14KSAqIDIpO1xufVxuXG5bY2xhc3MqPVwibC1jb25zdHJhaW5lZFwiXSBbY2xhc3MqPVwibC1jb25zdHJhaW5lZFwiXSB7XG4gIG1hcmdpbi1sZWZ0OiAwO1xuICBtYXJnaW4tcmlnaHQ6IDA7XG59XG5cbi5sLWNvbnN0cmFpbmVkIHtcbiAgd2lkdGg6IDE0NDBweDtcbn1cblxuLmwtY29uc3RyYWluZWQtLW5hcnJvdyB7XG4gIHdpZHRoOiAxMzgwcHg7XG59XG5cbi5sLWNvbnN0cmFpbmVkLS13aWRlIHtcbiAgd2lkdGg6IDE1MDBweDtcbn1cblxuLmwtY29uc3RyYWluZWQtLWZ1bGwge1xuICB3aWR0aDogMTAwJTtcbn1cbiIsIltjbGFzcyo9bC1jb25zdHJhaW5lZF0ge1xuICBtYXJnaW4tbGVmdDogYXV0bztcbiAgbWFyZ2luLXJpZ2h0OiBhdXRvO1xuICBtYXgtd2lkdGg6IGNhbGMoMTAwJSAtIHZhcigtLXNwYWNlLWluc2V0LXgpICogMik7XG4gIHdpZHRoOiBjYWxjKDEwMHZ3IC0gdmFyKC0tc3BhY2UtaW5zZXQteCkgKiAyKTtcbn1cblxuW2NsYXNzKj1sLWNvbnN0cmFpbmVkXSBbY2xhc3MqPWwtY29uc3RyYWluZWRdIHtcbiAgbWFyZ2luLWxlZnQ6IDA7XG4gIG1hcmdpbi1yaWdodDogMDtcbn1cblxuLmwtY29uc3RyYWluZWQge1xuICB3aWR0aDogMTQ0MHB4O1xufVxuXG4ubC1jb25zdHJhaW5lZC0tbmFycm93IHtcbiAgd2lkdGg6IDEzODBweDtcbn1cblxuLmwtY29uc3RyYWluZWQtLXdpZGUge1xuICB3aWR0aDogMTUwMHB4O1xufVxuXG4ubC1jb25zdHJhaW5lZC0tZnVsbCB7XG4gIHdpZHRoOiAxMDAlO1xufSJdfQ== */
